@charset "utf-8";
/*--------------- basic styles start ---------*/
@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900');
.lato {
	font-family: 'Lato', sans-serif;
	/*
		thin 100
		light 300
		regular 400
		bold 700
		black 900
	*/
}
* {
	padding: 0px;
	margin: 0px;
	box-sizing: border-box;
}
ul, li, ol {
	list-style-type: none;
}
.clr {
	clear: both;
	display: block;
	width: 100%;
	height: 0px;
}
p {
	margin-bottom: 20px;
}
p:empty {
	width: 0px;
	height: 0px;
	display: none;
}
select {
	outline: 0px none;
	background: none!important;
	-webkit-appearance: none;
	-moz-appearance: none;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-moz-appearance: none;
	-webkit-appearance: none;
	cursor: pointer;
}
button {
	background: none;
	border: none;
	outline: none;
}
a {
	color: #000;
	text-decoration: none;
	transition: all 1s ease-in-out 0s;
}
a:hover {
	text-decoration: underline;
}
a:focus, a:active {
	outline: none;
}
a, a img {
	border: none;
}
img {
	max-width: 100%;
}
.tac {
	text-align: center;
}
.tal {
	text-align: left;
}
.tar {
	text-align: right;
}
.fleft, .alignleft {
	float: left;
}
.fright, .alignright {
	float: right;
}
.displaycenter, .aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.displayblock {
	display: block;
	clear: both;
}
.displayinline {
	display: inline-block;
	vertical-align: top;
}
.displaynone, .hide {
	display: none;
}
.vmid {
	vertical-align: middle !important;
}
.v_btm {
	vertical-align: bottom !important;
}
.video_container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.video_container iframe, .video_container object, .video_container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
[class^="fa-"]:before, [class*=" fa-"]:before {
	margin-right: 10px;
}
.blocks {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	-webkit-align-items: center;
	position: relative;
	width: 100%;
}
.blocks.vtp {
	align-items: flex-start;
	-webkit-align-items: flex-start;
}
.block1, .block2, .block3, .block4 {
	position: relative;
	width: 100%;
	padding: 3px;
}
.block1 {
	-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	-o-flex: 1;
	flex: 1;
}
.block2 {
	-webkit-flex: 2;
	-moz-flex: 2;
	-ms-flex: 2;
	-o-flex: 2;
	flex: 2;
}
.block3 {
	-webkit-flex: 3;
	-moz-flex: 3;
	-ms-flex: 3;
	-o-flex: 3;
	flex: 3;
}
.block4 {
	-webkit-flex: 4;
	-moz-flex: 4;
	-ms-flex: 4;
	-o-flex: 4;
	flex: 4;
}
.order {
	-webkit-order: 1;
	-moz-order: 1;
	-ms-order: 1;
	-o-order: 1;
	order: 1;
}
.order2 {
	-webkit-order: 2;
	-moz-order: 2;
	-ms-order: 2;
	-o-order: 2;
	order: 2;
}
.order3 {
	-webkit-order: 3;
	-moz-order: 3;
	-ms-order: 3;
	-o-order: 3;
	order: 3;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
}
h1 {
	font-size: 32px;
}
h2 {
	font-size: 28px;
}
h3 {
	font-size: 25px;
}
h4 {
	font-size: 21px;
}
h5 {
	font-size: 17px;
}
h6 {
	font-size: 14px;
}
/* Placeholder text color -- selectors need to be separate to work. */
::-webkit-input-placeholder {
	color: #686868;
	font-family: 'Lato', sans-serif;
}
:-moz-placeholder {
	color: #686868;
	font-family: 'Lato', sans-serif;
}
::-moz-placeholder {
	color: #686868;
	font-family: 'Lato', sans-serif;
	opacity: 1;
}
:-ms-input-placeholder {
	color: #686868;
	font-family: 'Lato', sans-serif;
}
/*--------------- basic styles end ---------*/
body {
	background: #fff;
	color: rgba(0, 0, 0, 0.6);
	overflow-x: hidden;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 18px;
	line-height: 30px;
}
.displayblock:after, .displayblock:before {
	content: '';
	display: block;
	clear: both;
	position: relative;
	width: 100%;
}
.w100p, .site, .site-inner, .site-header, .site-header-main, .site-content, .site-footer, .site-info {
	width: 100%;
}
input {
	line-height: normal;
}
button, button[disabled]:hover, button[disabled]:focus, input[type="button"], input[type="button"][disabled]:hover, input[type="button"][disabled]:focus, input[type="reset"], input[type="reset"][disabled]:hover, input[type="reset"][disabled]:focus, input[type="submit"], input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus {
	background: #1a1a1a;
	border: 0;
	border-radius: 2px;
	color: #fff;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	letter-spacing: 0.046875em;
	line-height: 1;
	padding: 0.84375em 0.875em 0.78125em;
	text-transform: uppercase;
}
button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
	background: #007acc;
}
button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus {
	outline: thin dotted;
	outline-offset: -4px;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea {
	background: #f7f7f7;
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	border: 1px solid #d1d1d1;
	border-radius: 2px;
	color: #686868;
	padding: 0.625em 0.4375em;
	width: 100%;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="number"]:focus, textarea:focus {
	background-color: #fff;
	border-color: #007acc;
	color: #1a1a1a;
	outline: 0;
}
.widget {
	margin: 15px 0px;
}
.entry-title {
	font-size: 28px;
	font-size: 1.75rem;
	font-weight: 700;
	line-height: 1.25;
	margin-bottom: 1em;
}
.entry-title a {
	color: #1a1a1a;
}
.entry-title a:hover, .entry-title a:focus {
	color: #007acc;
}
.page-title {
	font-size: 23px;
	font-size: 1.4375rem;
	line-height: 1.2173913043;
}
#topBar {
	background-color: #000;
	display: block;
	clear: both;
	width: 100%;
	padding: 10px 0;
}
.topList {
	display: block;
	clear: both;
	width: 100%;
}
#topBar, .topList li, .topList li a {
	color: rgba(255, 255, 255, 0.6);
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: normal;
}
.topList li .loginBtn {
/*	background-color: #7ac142;
*/	position: relative;
	display: block;
/*	padding: 0 15px;
*/	color: #fff;
	z-index: 3;
}
/*.topList li .loginBtn:after, .topList li .loginBtn:before {
	content: '';
	background-color: #7ac142;
	position: absolute;
	top: -15px;
	left: 0;
	width: 100%;
	height: 15px;
	z-index: -1;
}*/
.topList li .loginBtn:after {
	bottom: -15px;
	top: inherit;
}
.topList li .loginBtn:hover {
	text-decoration: none;
}
.topSoci li {
	display: inline-block;
}
.topSoci a:hover, .topList li a:hover {
	color: #fff;
	text-decoration: none;
}
.site-header {
	display: block;
	clear: both;
	width: 100%;
	position: relative;
	background-color: #fff;
	border-bottom: 3px solid #cdcccc;
	line-height: normal;
}
.main-navigation #top-menu>li {
	padding: 0 10px;
	margin-right: -4px;
}
.main-navigation a {
	color: #000000;
	display: block;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 16px;
	padding: 5px 0;
	position: relative;
	line-height: normal;
}
.main-navigation a:hover, .main-navigation a:focus, .main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation li:hover > a, .main-navigation li.focus > a {
	color: #7ac142;
	text-decoration: none;
}
.main-navigation #top-menu>li>a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #7ac142;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.main-navigation #top-menu>li.current-menu-item > a:before, .main-navigation #top-menu>li.current-menu-ancestor > a:before, .main-navigation #top-menu>li>a:hover:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.slideIteam {

}
.slideinner {
	position: relative;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
}
.slideCont {
	position: absolute;
	top: 50%;
	width: 100%;
	display: block;
	clear: both;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	text-align: center;
}
.slideCont h2 {
	color: #fff;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	font-size: 52px;
	line-height: normal;
}
.slideCont p {
	margin-bottom: 0;
	color: #fff;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 24px;
	line-height: normal;
}
.slideCont p span {
	font-weight: 400;
	color: #7ac142;
	line-height: normal;
}
#homeSlider .slick-prev, #homeSlider .slick-next {
	z-index: 5;
}
#homeSlider .slick-prev {
	left: 20px;
}
#homeSlider .slick-next {
	right: 20px;
}
body:not(.home) .site-content, body.home .content-area {
	padding: 30px 0;
}
body.home .content-area {
	text-align: center;
	display: block;
	clear: both;
}
h2.entry-title {
	color: #000;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 24px;
	line-height: normal;
	text-transform: uppercase;
}
h2.entry-title span {
	font-weight: 700;
	color: #7ac142;
}
a.lmBtn {
	display: block;
	clear: both;
	width: 100%;
	max-width: 150px;
	text-align: center;
	border: 1px solid #040001;
	color: #040001;
	margin: 10px auto;
	padding: 10px 0;
	border-radius: 5px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: normal;
}
a.lmBtn:hover {
	text-decoration: none;
}
a.lmBtn:before {
	background-color: #7AC142;
	color: #fff;
	border-radius: 5px;
}
.site-footer {
	background-image: url(../images/fotBg.png);
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	background-color: #363636;
	background-position: bottom center;
}
.site-info .wrap {
	padding: 15px 0;
}
.site-info .wrap, .site-info .wrap a {
	color: #fff;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 15px;
	text-align: center;
}
.site-info .wrap span {
	color: #7ac142;
}
.fotwidget-area .wrap {
	border-bottom: 1px solid #999;
	padding: 30px 10px;
	display: block;
}
.fotwidget-area .wrap ul, .fotwidget-area .wrap table, .fotwidget-area .wrap tr, .fotwidget-area .wrap td {
	border: none;
	margin: 0;
	padding: 0;
}
.sociLinks {
	display: block;
	clear: both;
	width: 100%;
}
.sociLinks li i:before {
	margin-right: 0;
}
.sociLinks li {
	display: inline-block;
	vertical-align: middle;
	margin: 3px;
}
h2.fot-title {
	color: #ffffff;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 20px;
	margin-bottom: 15px;
	display: block;
	clear: both;
	width: 100%;
}
.fotWid, .fotWid a {
	color: rgba(255, 255, 255, 0.55);
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 15px;
}
.fotWid a:hover {
	color: #7AC142;
	text-decoration: none;
}
.block2.fotWid {
	padding-right: 15px;
}
.block2.fotWid img {
	margin-bottom: 15px;
}
.sociLinks li a {
	width: 30px;
	height: 30px;
	display: block;
	border-radius: 50%;
	background-color: #707174;
	text-align: center;
	position: relative;
}
.sociLinks li a i{
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 0;
	right: 0;
	margin: 0 auto;
}
.sociLinks li a:hover {
	color: #fff;
	background-color: #7AC142;
}
.homeBlocks, .homeBlocks .homeBlock {
	display: block;
	clear: both;
	width: 100%;
	position: relative;
}
.homeBlocks .homeBlock {
	padding: 5% 0;
}
.galeryItem img {
	margin: 0 auto;
}
#homeTestmonials {
	background-color: #7AC043;
}
#homeTestmonials h2 {
	text-align: center;
	margin-bottom: 20px;
	color: #000000;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 24px;
	display: block;
	padding: 10px 0 20px 0;
	text-transform: uppercase;
}
#homeTestmonials h2:after {
	content: '';
	display: block;
	background-color: #fff;
	width: 100px;
	height: 2px;
	margin: 10px auto 0 auto;
}
.htItem img {
	border-radius: 50%;
	overflow: hidden;
	margin: 0 auto;
	display: block;
}
#homeTetmonis {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #fff;
}
#homeTetmonis .nameplace {
	font-style: italic;
}
#homeTetmonis .nameplace span {
	color: #161616;
}
#homeTetmonis button.slick-arrow {
	display: none !important;
}
#homeTetmonis .slick-dots li, #homeTetmonis .slick-dots li button {
	width: 30px;
	height: 5px;
} 
#homeTetmonis .slick-dots li button:before {
	content: '';
	background-color: #434343;
	height: 5px;
	width: 30px;
	opacity: 1 !important;
}
.slick-dots li.slick-active button:before {
	opacity: 1 !important;
	background-color: #fff !important;
}
#homeLogistics {
	background-position: bottom center;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	text-align: center;
}
.hl_inner {
	background-color: rgba(0, 0, 0, 0.6);
}
#homeLogistics h2 {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 24px;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 15px;
	display: block;
}
#homeLogistics p, .iconBlock, .iconBlock  a{
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 18px;
	color: #fff;
	display: block;
}
#homeLogistics p span {
	color: #7ac142;
	text-transform: uppercase;
}
.iconBlock, .iconBlock a {
	text-transform: uppercase;
	font-weight: 400;
	cursor: pointer;
}
.iconBlock .iconimg {
	width: 190px;
	height: 190px;
	margin: 0 auto;
	display: block;
	clear: both;
	border-radius: 50%;
	border: 2px solid #fff;
	position: relative;
	text-align: center;
	margin-bottom: 10px;
}
.iconBlock .iconimg img {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 0;
	right: 0;
	margin: 0 auto;
}
.iconBlock:hover, .iconBlock:hover a {
	color: #7ac142;
}
.iconBlock:hover .iconimg {
	border-color: #7ac142;
	background-color: #7ac142;
}
.iconBlock a:hover {
	text-decoration: none;
}
#homeWWD p, #homeWWD h2 {
	font-family: 'Lato', sans-serif;
	display: block;
	text-align: center;
}
#homeWWD p {
	font-weight: 300;
	font-size: 18px;
	color: rgba(0, 0, 0, 0.6);
}
#homeWWD h2 {
	font-weight: 700;
	font-size: 24px;
	color: #000;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.wdItem {
	width: 100%;
	display: block;
	margin: 5px 0;
}
.wwdiconimg, .wwdtext {
	display: inline-block;
	vertical-align: middle;
}
.wwdiconimg {
	width: 45px;
	height: 45px;
	position: relative;
	background-color: #5e5e5e;
	border-radius: 5px;
	text-align: center;
	margin-right: 10px;
}
.wwdiconimg img {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 0;
	right: 0;
	margin: 0 auto;
}
.wwdtext {
	max-width: calc(100% - 50px);
	color: #3f3f3f;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 22px;
}
.wdItem a {
	border: 1px solid rgba(122, 193, 66, 0);
	display: block;
	clear: both;
	width: 100%;
	padding: 5px;
	border-radius: 5px;
}
.wdItem a:hover {
	text-decoration: none;
	border-color: #7ac142;
}
.wdItem a:hover .wwdiconimg {
	background-color: #7ac142;
}
.wdItem a:hover .wwdtext {
	color: #7ac142;
}

.entry-header{max-width: 1200px;
margin: 0px auto;
}

.textblock h1{color: #7AC142;}
.textblock p{color: #fff;}
.textblock{padding-top: 60px;}
.textblock a{background: #464647;
padding: 5px 10px;
border: 1px solid #fff;
border-radius: 5px;
}
.greyfooter{ background:#222222;padding-top: 20px;border-top: 4px solid #7AC142;}
.footertext img{float: left;width: 450px;}
.page:not(.home) #content {
    padding-bottom: 0px !important;
    padding: 0px;
}
/*.styles p{color: #fff;}
*//*.styles h1{color: #7AC142;}
*/
.fotwidget-area .fa-map-marker{margin-top: -20px;
display: block;
}
.banner h1 {
    line-height: 70px;
}


.wrap {
    margin: 0px auto;
}


p.strong1{margin: 20px 0px;
font-weight: 500;
}
p.strong2{font-weight: bold;}

.constyle ul {margin-left: 20px;
margin-bottom: 20px;
}

.constyle ul li{background: url(http://dispatchnow.co.nz/wp-content/uploads/2017/08/arrow.png) no-repeat left center;
padding-left: 20px;

}


#servicebanner{background:url(https://dispatchnow.co.nz/wp-content/themes/dispatchnow/assets